Document: clipper
Title: The clipper libraries
Author: Kevin Cowtan
Abstract: A library designed as a framework for new crystallographic
 software, which will allow the full power of modern programming techniques
 to be exploited by the developer. This will lead to greater functionality
 from simpler code which will be easier to develop and debug.
 The clipper libraries provide a set of object-oriented
 libraries for the organisation of crystallographic data and the performance
 of crystallographic computation.
Section: Programming

Format: HTML
Index: /usr/share/doc/libclipper-dev/index.html
Files: /usr/share/doc/libclipper-dev/html/*.html
